/* --- Freewebs The Night Dark Template --- */

@import '../style.css';

html {
	background: url('../img/daybg.gif');
	color: #e4e4e4;
}

#fw-container, #fw-footer {
	background: #1C4719;
	border-left: 10px solid #D6D942;
	border-right: 10px solid #D6D942;
}

a, a:visited {
	color: #7497DC;
}

a:hover {
	color: #fff;
}

.fw-even, .fw-primary {
	background: #3b6a37;
	border-color: #133911;
}

.fw-odd, .fw-secondary {
	background: #1C4719;
	border-color: #133911;
}

.fw-tertiary {
	background: #D6D942;
	border-color: #133911;
}

/* --- Head, Titles, and Logo --- */

#fw-head {
	background: url('../img/dayhead.png') no-repeat top left;
}

#fw-title {
    top: 20px;
    left: 330px;
}

#fw-title a {
	color: #fff;
}

#fw-smalltitle {
	color: #D6D942;
    top: 55px;
    left: 350px;
}

/* --- Navigation --- */

#fw-mainnavwrap {
	border-top: 1px solid #D6D942;
	border-bottom: 1px solid #D6D942;
}

#fw-mainnavwrap a, #fw-mainnavwrap a:visited {
	color: #D6D942;
}

#fw-mainnavwrap a:hover {
	background: #D6D942;
	color: #000;
}

/* --- Content --- */

#fw-bigcontain .fw-paragraph {
	background: url('../img/daytitle.png') no-repeat top left;
}

#fw-bigcontain .fw-title {
	color: #D6D942;
}

/* --- Sidebar --- */

#fw-sidebar {
	border-left:1px solid #d6d942;
}

#fw-sidebar .fw-title,
#fw-sidebar .fw-title a,
#fw-sidebar .fw-title a:visited,
#fw-sidebar .fw-title a:hover {
	color:#d6d942;
}

#fw-sidebar .fw-title {
	background: #113c00;
	border-bottom: 1px solid #185500;
}
